body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #1a1a1a;
}

.hide {
    display: none;
}

.logo {
    position: absolute;
    top: 0;
    right: 0;
    width: 91px;
    height: 21px;
    margin: 10px;
    z-index: 2;
}

.logo:hover {
    cursor: pointer;
    opacity: 1 !important;
}

.container {
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    width: 100%;
    color: white;
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
}

.title {
    font-size: 20px;
    max-width: 257px;
    line-height: 1.3em;
    font-weight: 700;
    margin-bottom: 20px;
}

.actions {
    position: absolute;
    margin-left: 10px; 
    z-index: 3;
}

.actions__play {
    display: flex !important;
    align-items: center;
    background: white !important;
    border-radius: 8px;
    padding: 8px 14px 8px 8px;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px !important;
    height: 40px;
    line-height: 16px;
    color: black !important;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    border: 0;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 2;
} 

.video-js .vjs-big-play-button {
    display: none;
}
